
Price Monitoring - Bug #1415

selecting many values is not displayed well in the field اسم الجمعية

07/09/2019 11:11 AM - Israa Naser

Status: Closed Start date: 07/09/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: note how the selected values are not

displayed entirely in the field, as the user

cannot the view the values he selected 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: :Browser شاشة مقارنة الاسعار Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the values selected by the user should

be listed clearly in the list field 

  

Description

in the screen مقارنة الأسعار when i select many values in the field اسم الجمعية those values are not displayed well

steps to duplicate:

1- log into the system as divmanager and go to ادارة نظام مراقبة الأسعار

2- go to screen مقارنة الاسعار

3- start selecting values in the field اسم الجمعية

note how the selected values are not displayed entirely in the field, as the user cannot the view the values he selected

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 07/09/2019 11:12 AM - Israa Naser

- File اسم الجمعية.PNG added

#2 - 07/09/2019 11:24 AM - Israa Naser

- Assignee changed from Israa Naser to Abed Abuhalawa

- Sub-Category set to شاشة مقارنة الاسعار 

and the field looks grey disabled to the user

#3 - 07/09/2019 03:57 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#4 - 07/31/2019 11:10 AM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

this is from ADF component we cant modify it
#5 - 08/27/2019 01:51 PM - Israa Naser

Closed as is

no change from development perspective

#6 - 08/27/2019 01:51 PM - Israa Naser

- Status changed from Feedback to Closed

Files

PNG.اسم الجمعية 3.22 KB 07/09/2019 Israa Naser
